

.mg-menu-designer .list {
	height: 100%;
}
.mg-menu-designer .list-item {
	list-style: none;
	margin: 0 5px;
}
.mg-menu-designer .list-item-link {
	text-decoration: underline;
}

.alert-block-from-mg-menu {
	color: #b37a00;
	border: 1px solid #ffdb8c;
	background: #fff3d9;
	font-size: 14px;
	line-height: 21px;
	margin: 0 0 10px;
	padding: 10px 15px;
	color: #0a6bb7;
	border: 1px solid #9bd0fa;
	border-radius: 0;
	background: #deeffd;
}

.mg-menu-designer .tabs-list{
	margin-left: 10px;
}

.alert-block-from-mg-menu{
	margin-left: 10px;
}